.table-responsive {
  .table {
    //margin-bottom: 0;
    thead {
      th {
        border-style: solid;
        border-width: 1px 1px 2px 1px;
        text-align: center;
        font-size: 11px;
        vertical-align: middle;
      }
    }
    tbody {
      tr {
        &:hover {
        }
        vertical-align: middle;
        &:nth-of-type(odd) {
          font-size: 11px;
          text-align: center;
        }
        &:nth-of-type(even) {
          font-size: 11px;
          text-align: center;
        }
        td {
          &.actions {
            padding: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            button {
              color: #212529 !important;
              padding: 0;
              background: none;
              cursor: pointer;
              i{
                font-size: 29px;
              }
              // position: absolute;
              &:first-child {
                right: 0;
              }
              &:nth-child(2) {
                // left: 60px;
              }
              &:last-child {
                left: 0;
              }
            }
          }
        }
      }
    }
  }
}
